info_i_25x25.png See important information about Ubiquiti Devices and KRACK Vulnerability in this article. We will update this document as more information becomes available.

airFiber - no puedo encontrar airView en mi airFiber

airView para airFiber ha estado disponible desde AF firmware v2.1 (versión 2.2 para airFiber 24). Por lo tanto, si tienes una versión anterior, no podrá ejecutarlo.

 

Nota: Si tienes problemas para ejecutar airView Lea artículo KB acerca de airView y configuración de seguridad de JAVA.